Smudger

Forum Replies Created

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • AvatarSmudger
    Participant

    Britgirl

    Many thanks for the clarification.

    Reading between the lines: V4.0.x might but probably won’t work; later versions of V5.x will with the proviso that there may be latent “features”. 🙂

    Cheers

    Smudger

    AvatarSmudger
    Participant

    Your reply don’t exactly fill me with confidence.

    First off: what is Mac OS X 12 and how does that relate to my query?

    … in theory the older version of NoMachine (4.0.x) …  Are you saying it might, or that it definitely won’t, work under El Capitan?

    Any issues that are reported … I can’t afford the time to update to El Capitan, find that V4.0.x doesn’t work, update to V5.y, find that doesn’t quite work yet and have to revert to Yosemite. That is about 5 hours of my life I won’t get back, quite apart from being without an NX connection to my office during that time!

    How do I get a definitive assurance that a particular version of NX Client works under El Capitan?

     

    Thanks

    Smudger

     

Viewing 2 posts - 1 through 2 (of 2 total)